{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "nicothekid:prismarine_rod",
      "category": "items"
    },
    "components": {
      "minecraft:icon": {
				"texture": "nicothekid_prismarine_rod"
			},
			"minecraft:display_name": {
				"value": "item.nicothekid:prismarine_rod.name"
			},
			"minecraft:creative_category": {
				"parent": "Items"
			},
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:hand_equipped": false,
			"minecraft:allow_off_hand": false,
			"tag:prismarine_rod": {},
			"tag:rod": {}
    }
  }
}
